468945 Remove outdated gtk subpackage

Authored and Committed by amigadave 4 years ago
    Remove outdated gtk subpackage
    
        
file modified
+1 -20